*{margin:0;padding:0;}
ul {
    padding: 0;
    margin: 0;
}
h1, h2, h3, h4, h5, h6, a{font-family: 'Poppins', serif;}
p{font-family: "Poppins", serif;}
textarea {
    font-size: 12px;
    letter-spacing: 1px;
    padding: 5px;
    border: 0;
    border-bottom: 1px solid silver;
    width: 100%;
    color: gray;
}
:focus-visible {
  outline: 0;
}

:focus {
  box-shadow: inherit;
}
.servicesSections {padding: 150px 0;}
nav.navbar.navbar-expand-lg.navbar-light {background: #fff;border-bottom: 1px solid #ffffff12;z-index: 99;}
a.navbar-brand {margin-right: 100px;}
.headings p {font-size: 16px;color: #fff;}
.serviceBox img {
    max-width: 100%;
    height: 230px;
}
ul.navbar-nav li a {padding: 10px;display: block;font-family: "Poppins", serif;color: #000 !important;}
ul.dropdown-menu.show {background: #000;}
.navbar-light .navbar-brand {color: #fff;}
.navbar-light .navbar-nav .nav-link:hover, .dropdown-item:hover {background: none;color: #185595 !important;}
nav.navbar {
    padding: 2px 0;
}
ul.navbar-nav li {margin: 0 15px;}
button.btn.btn-outline-success {background: #099;color: #fff;text-transform: uppercase;border: 2px solid #099; font-size: 14px; padding: 10px 25px;letter-spacing: 0.5px;border-radius: 25px;font-family: "Roboto Slab", serif;}
.descriptios p {font-size: 15px;}
.bannerText h1 {font-size: 44px; font-weight: 600;color: #fff;}
.bannerText {margin-top: 40px;}
.bannerText p {font-size: 32px;font-weight: 200;color: #fff;margin-top: 25px;padding-right: 50px;}
.perfoming a, .bannerText a {color: #fff;text-decoration: none;background: #099;padding: 10px 40px;border-radius: 35px;display: inline-block;margin-top: 20px;border: 2px solid #099;}
button.btn.btn-outline-success:hover {background: none;color: #fff;border: 2px solid #fff;}
.bannerText a:hover {background: none;border: 2px solid #fff;}
.perfoming a:hover{  background: none;border: 2px solid #099;color: #099}
.bannerText span {color: #fbdc4d;}
.logoSections li { display: inline-block;border: 1px solid #cfb9b9;padding: 10px; margin-bottom: 5px;}
.logoSections {text-align: center;padding: 90px 0;}
.perfoming.perfoming2 {background: #f7f7f7;}
.headings h2 {font-size: 36px;font-weight: 600;color: #fff;letter-spacing: 0.5px;}
.serviesSection .headings h2 {color: #fff;}
.headings h3 {color: #333;font-size: 20px;font-weight: 600;}
.headings span {color: #fbdc4d; font-size: 20px;font-weight: 600;letter-spacing: 1.5px;}
.logoSections .headings span {color: #099;}
.headings {padding-bottom: 30px;text-align: center;}
.text-primary {color: #378cbff2 !important;}
.servicText {position: absolute;bottom: 0; background: #f47d09de;left: 0;right: 0;padding: 10px;}
i.fa.fa-star {
    color: #cba90c;
}

.moreDetails ul {
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}

.moreDetails ul li {
    padding-left: 25px;
    position: relative;
    list-style: none;
    line-height: 30px;
    color: #4e595d;
}

.moreDetails ul li:before {
    position: absolute;
    background: #099;
    content: "";
    width: 6px;
    height: 6px;
    left: 1px;
    top: 12px;
    border-radius: 100%;
}

.moreDetails ul li:after {
    position: absolute;
    background: transparent;
    content: "";
    width: 14px;
    height: 14px;
    left: -3px;
    top: 8px;
    border: 2px solid #099;
    border-radius: 100%;
}
.describe h2 {
    color: #1b5899;
    font-size: 30px;
    margin-bottom: 20px;
}
.moreDetails h3 {
    font-size: 24px;
    margin-top: 30px;
    color: #1b5899;
}
.servicText ul {
    margin-top: 10px;
    margin-bottom: 10px;
}

.servicText p+h3 {
    margin-top: 35px;
}

.perfoming ul li, .servicText ul li {
    list-style: none;
    padding-left: 30px;
    position: relative;
    line-height: 30px;
}
.perfoming ul li .fa,.servicText ul li .fa {
    position: absolute;
    left: 0;
    top: 7px;
    color: #1f95d2;
}
.servicText .btn {
    color: #ffffff;
    text-transform: uppercase;
    display: block;
    margin-top: 30px;
    letter-spacing: 3.5px;
    font-weight: 600;
}
.servicText .btn:hover{background:none;color:#099}
.descriptios h3 {
    color: #fff;
    font-size: 18px;
    margin: 0;
    font-weight: 300;
}
.serviceBox {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
.serviceBox img {
    transition: transform .4s 
ease-in-out;
}
.serviesSection {
    position: relative;
    padding: 60px 0 50px 0;
    background: url(../images/banner-01.jpg);
}

.serviceBox:hover img {
    transform: scale(1.1) rotate(-3deg);
}

.serviesSection:before {
    position: absolute;
    background: #17538f;
    content: "";
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    bottom: 0;
}
.contextBanner a.tj-primary-btn {
    margin-top: 0;
}
.aboutBanner {
    background: url(../images/aboutbanner.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 120px 0;
    min-height: 450px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.bannerCenter {
    position: relative;
    z-index: 1;
    text-align: center;
}

.bannerCenter h1 {
    color: #fff;
}

.bannerCenter ul {
    padding: 0;
    margin: 0;
}
.bannerCenter span {
    color: #0edbdb;
}
.bannerCenter ul li {
    display: inline-block;
}

.bannerCenter ul li a {
    color: #fff;
    padding: 5px;
    text-decoration: none;
    display: block;
}
.aboutBanner:before { bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 32, 33, 0.9)), to(transparent));
background: linear-gradient(180deg, rgba(17, 32, 33, 0.9), transparent);}
.serviesSection .container {
    position: relative;
    z-index: 9;
}
.perfoming {
    padding: 90px 0;
}
.perfoming img {
    max-width: 100%;
    border-radius: 20px;
}
.digitalMedia ul li {
    display: inline-block;
    max-width: 260px;
    width: 300px;
    border-right: 1px solid #cdcdcd;
    position: relative;
}
.digitalMedia div img {
    max-width: 90px;
}
.digitalMedia p {
    color: #00225D;
    font-size: 18px;
    font-weight: 600;
	 font-family: "Poppins", serif;
}
.digitalMedia .icon01 {
    display: inline-block;
    max-width: 240px;
    height: 220px;
    border-right: 2px solid #00225D;
    overflow: hidden;
    padding: 30px;
}

.digitalMedia {
    text-align: center;
    padding: 90px 0;
    background: #dddddd40;
}

.digitalMedia h2 {
    margin-bottom: 50px;
}

.digitalMedia .icon01:last-child {
    border-right: 0;
}
.dmSection {
    padding: 60px 0 70px 0;
    position: relative;
    background-color: #f1f6ff;
}
.otherBox {
    padding: 70px;
    background: #e6ffff82;
    min-height: 630px;
}
#news-slider .owl-dots {
    bottom: -20px;
}
.dmBox {
    padding: 70px;
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.dmSection li {
    position: relative;
    line-height: 34px;
    font-family: "Poppins", serif;
    padding-left: 30px;
    list-style: none;
}

.dmSection li .fa {
    position: absolute;
    left: 0;
    top: 8px;
}
.centerSections {
    text-align: center;
    max-width: 990px;
    margin: auto;
}
.centerSections h2 {
    font-size:36px;
	margin-bottom:20px;
}
.dmSection .dmBox li .fa {
    color: #00D26A;
}
i.fa.fa-times {
    color: #FF5254;
}

.partnerBox {
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    padding: 30px;
    margin-top: 30px;
    position: relative;
    min-height: 300px;
}


.partnerBox img {
        height: 90px;
    margin-bottom: 30px;
    position: absolute;
    right: 50px;
    top: 40px;
}
.partnerBox h5 {
    color: #427FE0;
    font-size: 16px;
}

.partnerBox h4 {
    color: #099;
    font-weight: 500;
    margin: 15px 0;
    font-size: 20px;
}

.partnerBox a.btn {
    color: #fff;
    font-family: "Poppins", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 3px;
    padding: 5px 30px;
}
.partnerBox a.btn:hover {
    color: #099;
    background: none;
}
.perfoming p {
    line-height: 28px;
}
.sub-title {
    position: relative;
    color: #2a333d;
    margin-bottom: 15px;
    letter-spacing: 3px;
    display: inline-block;
    text-transform: capitalize;
    font-weight: 400;
    font-family: 'Poppins';
}
.perfoming h2 {
    font-size: 36px;
    font-weight: 600;
    color: #121c27;
    font-family: "Poppins", serif;
    letter-spacing: 0.5px;
    margin-bottom: 25px;
    margin-top: 10px;
}
.aboutTextBox h3 {
    font-size: 24px;
    font-weight: 600;
    color: #121c27;
    margin-top: 25px;
}

.aboutTextBox {
    padding-left: 50px;
}
.bgBlackBox {
    position: relative;
    padding: 35px 35px;
    border-radius: 12px;
    background-color: #121c27;
    margin-top: 20px;
}
.formSection.aboutForm {
    background: #f7f7f7;
}
.maxkeBoxes {
    position: relative;
    padding: 40px 35px;
    overflow: hidden;
    text-align: center;
    border-radius: 15px;
    border: 1px solid rgba(0, 0, 0, 0.08);
}

.icons {
    position: relative;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    line-height: 80px;
    text-align: center;
    border-radius: 10px;
    color: var(--theme-color1);
    background-color: #f3f3f4;
    font-family: "flaticon-finance";
    -webkit-transition: all 500ms 
ease;
    transition: all 500ms 
ease;
}

.icons img {
    max-width: 45px;
}

.maxkeBoxes h3 {
    color: #121c27;
    font-size: 18px;
    font-weight: 500;
    margin-top: 20px;
    margin-bottom: 10px;
}
.maxkeBoxes:before {
    position: absolute;
    content: "";
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    opacity: 0;
    background-color: #f5f5f5;
    -webkit-transform: scale(0.2, 1);
    transform: scale(0.2, 1);
    -webkit-transition: all 500ms 
ease;
    transition: all 500ms 
ease;
}

.maxkeBoxes:hover::before {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.maxkeBoxes:hover .icons {
    background: #fff;
}

.maxkeBoxes:hover h3, .maxkeBoxes:hover p {
    position: relative;
}
.maxkeBoxes p {
    font-size: 15px;
}
.makeMore h2 {
    text-align: center;
    margin-bottom: 40px;
    color: #121c27;
}
.makeMore {
    padding: 0px 0 50px 0;
}
.bgBlackBox h3 {
    color: #fff;
    margin-top: 0;
}

.bgBlackBox p {
    color: #fff;
    font-size: 15px;
    margin-top: 15px;
}

.missions {
    margin-bottom: 40px;
}
.partner {
    padding: 90px 0 0px 0;
    background: #378cbff2;
}
.partner img {
    max-width: 100%;
    margin-top: 70px;
}
.testimonials01 {
    padding: 90px 0;
}
i.fa.fa-quote-left {
    margin-right: 10px;
}

.growBusiness {
    background: #099;
    padding: 50px 0;
}

.growBusiness h2 {
    font-size: 38px;
    font-weight: 600;
    color: #fff;
    font-family: "Poppins", serif;
}
nav.navbar img {
    max-width: 200px;
    border-radius: 5px;
}
.growBusiness p {
    color: #fff;
    font-size: 18px;
    font-family: "Poppins", serif;
    margin: 0;
}

.growBusiness a {
    background: #fff;
    padding: 10px 30px;
    text-transform: uppercase;
    color: #099;
    display: inline-block;
    margin-top: 18px;
    border-radius: 25px;
    text-decoration: none;
    border: 2px solid #fff;
}
.assistant h2 {

    font-weight: 600;
    font-size: 24px;
}

.growBusiness a:hover {
    background: none;
    color: #fff;
}

.bannerImage img {
    max-width: 100%;
}
.formSection {
    padding: 60px 0 50px 0px;
}
.assistant ul {
    display: flex;
    justify-content: center;
    align-items: center;
}
.assistant a.btn.tollFreeBtn:hover {
    background: #000;
    border-color: #000;
}
.assistant .fa {
    display: block;
    width: 55px;
    height: 55px;
    line-height: 55px;
    border-radius: 50%;
    background: #e6edf3;
    color: #0069d9;
    text-align: center;
    margin: auto;
    margin-bottom: 10px;
}
.assistant li a {
    font-size: 14px;
    color: #000;
    text-decoration: none;
}
.assistant li {
    display: inline-block;
    max-width: 180px;
    width: 180px;
    text-align: center;
    margin-bottom: 40px;
}
.assistant {
    text-align: center;
    padding: 30px 30px;
}
ul.number .fa {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 4px;
    margin-right: 10px;
}

.assistant h3 {
    font-weight: 600;
}



input:focus{
    outline: none;
}
form {
    padding: 50px;
    background: #fff;
    border-radius: 5px;
    position: relative;
    font-family: 'Libre Franklin', sans-serif;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}
.assistant p+p {
    margin-bottom: 25px;
}
.assistant p {
    margin-bottom: 0;
    max-width: 310px;
    margin: auto;
    margin-bottom: 10px;
}
.assistant a.btn.tollFreeBtn {
    background: #099;
    color: #fff;
    padding: 8px 40px;
    text-transform: uppercase;
    border-radius: 25px;
}
.formSection button {
    background: #099;
    color: #fff;
    padding: 8px 45px;
    border-radius: 25px;
    border: 0;
    font-family: "Roboto Slab", serif;
    letter-spacing: 0.5px;
}
.formSection button:hover, a.btn.tollFreeBtn:hover {
    background: #099;
}
form > div {
    margin-bottom:30px;
}
form > div > p{
    font-size: 12px;margin-bottom: 3px;
}
form > div > textarea, form > div > input{
    font-size:12px;letter-spacing:1px;padding:  5px;border: 0;border-bottom: 1px solid silver;width: 100%;color: gray;
}

form > p:last-of-type{
    text-align: center;padding-top: 50px;display:  table;width: 100%;color:white;
}

form > p:last-of-type > a{
    cursor:pointer;border:0;
    padding: 10px 25px;
    background:  silver;
    border-radius:  28px;
    font-size: 12px; 
}


.quickLinkBox li {
    list-style: none;
}

.quickLinkBox li a {
    color: #fff;
    font-size: 16px;
    padding: 7px 0;
    display: block;
    text-decoration: none;
}

.quickLinkBox h4 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 20px;
}

.copyrite {
    text-align: center;
    font-size: 13px;
    padding: 10px;
    border-top: 1px solid #ffffff38;
    margin-top: 20px;
}
.formSection button:hover {
    background: #000;
}
.copyrite p {
    margin: 0;
    color: #fff;
}
.footer {
    background: #2a2a2a;
    padding: 20px 0 0px 0;
}
.quickLinkBox ul li {
    display: inline-block;
}
.quickLinkBox li a {
    border-right: 1px solid #ababab;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 12px;
}

.quickLinkBox li:last-child a {
    border-right: 0;
}


/* ==========Who We Are============ */
.partner2 {
    padding: 90px 0 0px 0;
}
.social ul li a:hover, .quickLinkBox li a:hover {
    color: #ea8022;
}
.partner2 img {
    max-width: 100%;
    margin-top: 50px;
}

.value h2 {
    font-size: 38px;
    font-weight: 600;
    color: #333;
    font-family: "Poppins", serif;
    letter-spacing: 0.5px;
    text-align: center;
}
.box1 .fa {
    font-size: 36px;
    color: #2094D1;
    width: 70px;
    height: 70px;
    line-height: 70px;
    border: 1px solid #2094D1;
    text-align: center;
    position: absolute;
    left: 0;
}
.centrBtn a.btn:hover {
    color: #099;
    background: #fff;
}
.box1 {
    position: relative;
    padding-left: 100px;
    margin-top: 50px;
    padding-right: 70px;
}
.analysis .headings span{ color: #2094D1;}
.analysis .headings h2 {
    color: #333;
}

.value {
    padding: 90px 0;
}

.ourMision {
    padding: 60px;
    text-align: center;
    background: #2094D1;
}

.ourMision p {
    color: #fff;
}

.ourMision h2 {
    margin-bottom: 25px;
    color: #fff;
}

.analysis {
    padding: 90px 0;
}
.analysis img {
    max-width: 80px;
}

.boxes01 {
    padding: 30px;
    border: 1px solid #ffffff;
    min-height: 320px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.boxes01 h4 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 600;
}

a.btn {
    color: #fff;
    text-decoration: none;
    background: #099;
    padding: 10px 40px;
    border-radius: 35px;
    display: inline-block;
    margin-top: 20px;
    border: 2px solid #099;
    text-align: center;
}
.centrBtn {
    text-align: center;
    margin-top: 30px;
}
.analysis .headings {
    padding-bottom: 40px;
}

/* Contact us */

.bannerSection .col-md-12 {
    text-align: center;
}

.bannerSection .col-md-12 span {
    display: block;
    margin-bottom: 120px;
}
.contact_informations {
    padding: 70px 0;
}
.content_box01 {
    text-align: left;
    padding-right: 40px;
}
.content_box01 h3 {
    color: #fbdc4d;
    margin-bottom: 15px;
}
.content_box01 strong {
    font-size: 30px;
}
.content_box01 span {
    font-style: italic;
}

.ceoImage img {
    height: 430px;
    width: 100%;
    object-fit: cover;
}

/* Blog */

.card {
  overflow: hidden;
  box-shadow: 0px 2px 20px #d7dfe2;
  background: white;
  border-radius: 0.5rem;
  position: relative;
  width: 350px;
  margin: 1rem;
  transition: 250ms all ease-in-out;
  cursor: pointer;
}

.card:hover {
  transform: scale(1.05);
  box-shadow: 0px 2px 40px #d7dfe2;
}

.banner-img {
  position: absolute;
  object-fit: cover;
  height: 14rem;
  width: 100%;
}

.category-tag {
  font-size: 0.8rem;
  font-weight: bold;
  color: white;
  background: red;
  padding: 0.5rem 1.3rem 0.5rem 1rem;
  text-transform: uppercase;
  position: absolute;
  z-index: 1;
  top: 1rem;
  border-radius: 0 2rem 2rem 0;
}

.popular {
  background: #ef257a;
}

.technology {
  background: #651fff;
}

.psychology {
  background: #e85808;
}
.logoSections .headings h2 {
    color: #333;
}
.card-body {
  margin: 15rem 1rem 1rem 1rem;
}
.ourMision.secServics .box {
    background: #2094D1;
    min-height: 470px;
    padding: 50px;
    border: 1px solid #fff;
    border-style: dashed;
    border-radius: 4px;
}
.ourMision.secServics {
    background: url(../images/seoImage.webp);
    position: relative;
    background-attachment: fixed;
    background-size: cover;
}
.ourMision.secServics:before {
    position: absolute;
    background: #000000e8;
    width: 100%;
    height: 100%;
    content: "";
    top: 0;
    left: 0;
}
.ourMision.secServics .container {
    position: relative;
}
.ourMision.secServics .row {
    max-width: 1010px;
    margin: auto;
    margin-top: 40px;
}
.blog-hashtag {
  font-size: 0.9rem;
  font-weight: 500;
  color: #4d97b2;
}

.blog-title {
  line-height: 1.5rem;
  margin: 1rem 0 0.5rem;
}

.blog-description {
  color: #616b74;
  font-size: 0.9rem;
}

.card-profile {
  display: flex;
  margin-top: 2rem;
  align-items: center;
}

.profile-img {
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: 50%;
}
.blogWrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.card-profile-info {
  margin-left: 1rem;
}

.profile-name {
  font-size: 1rem;
}
.describe img {
    width: 100%;
}

.verticalDescriptions {
    padding: 50px 0;
}

.describe {
    padding: 0 20px;
}

.describe p {
    color: #4e595d;
    line-height: 30px;
}

.leftSide {
    background-color: #fdfdfd;
    border-radius: 15px;
    display: block;
    overflow: hidden;
    padding: 57px 55px 50px;
    position: relative;
    text-align: center;
    z-index: 1;
    border: 1px solid #ddd;
}
.leftSide img {
    border-radius: 5px;
    max-width: 100%;
}
.leftSide .fa {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 100%;
    line-height: 50px;
    font-size: 24px;
    color: #121c27;
}

.leftSide p {
    color: #fff;
    margin-top: 20px;
    font-size: 13px;
    font-weight: 600;
}

.leftSide a {
    color: #fff;
    text-decoration: none;
}
.pdf {
    padding: 25px;
    border: 1px solid #f443365c;
    border-radius: 15px;
    margin-top: 30px;
}
.pdf:hover {
   background:#F44336;
   
}
.pdf:hover a{color:#fff;}
.pdf a {
    color: #F44336;
    text-decoration: none;
    font-size: 20px;
}

.pdf a .fa {
    margin-right: 10px;
}
.leftSide h2 {
    color: #fff;
}
.blogWrapper a {
    color: #099;
    text-decoration: none;
    font-weight: 500;
}

.blogWrapper a .fa {
    margin-left: 10px;
}
.profile-followers {
  color: #616b74;
  font-size: 0.9rem;
}
.blodSections {
    padding: 90px 0;
}
.blog-title {
    line-height: 26px;
    margin-bottom: 20px;
    font-size: 21px;
}
.centrBtn {
    text-transform: uppercase;
    letter-spacing: 1.5px;
}
/* Seo */
.navbar-expand-lg .navbar-collapse {
        justify-content: right;
    }

.serviesSection.leadSeo .serviceBox .descriptios {
    border-bottom: 0;
    min-height: auto;
}

.serviesSection.leadSeo .serviceBox {
    margin-bottom: 30px;
}
.serviesSection.leadSeo h3 {
    font-size: 22px;
}

.serviesSection.leadSeo p {
    font-size: 14px;
    line-height: 28px;
    margin-top: 20px;
    margin-bottom: 0;
}


.imageBanner {
    position: relative;
}
.imageBanner:before {
    background-image: linear-gradient(to right, rgba(18, 28, 39, 0.8), rgba(18, 28, 39, 0.3), rgba(18, 28, 39, 0.3));
    position: absolute;
    left: 0;
    top: 0;
    right: 0px;
    bottom: 0px;
    content: "";
}

.imageBanner .contextBanner {
    position: absolute;
    top: 33%;
    left: 10%;
    max-width: 550px;
}


.imageBanner .contextBanner h1, .imageBanner .contextBanner p {
    color: #fff;
}
.imageBanner .contextBanner p {
    font-size: 18px;
    line-height: 28px;
}
.contextBanner h1 {
    margin-bottom: 20px;
	font-size: 46px;
}

.owl-dots {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    text-align: center;
}

.owl-dots button.owl-dot {
    width: 12px;
    height: 12px;
    background: #1a5899;
    margin: 3px;
    border-radius: 100%;
    border: 3px solid #ffffff;
}

a.tj-primary-btn:hover .fa {
    background: #1e8a8a;
    transition: transform 0.5s 
ease-out;
}
a.tj-primary-btn:hover {
    background: #0c1e21;
    transition: transform 0.5s 
ease-out;
}
.experince {
    background: #ecf0f0;
    padding: 90px 0;
}
sup {
    top: -.5em;
    left: -25px;
    font-weight: 300;
}
.subContents h2 {
    font-size: 130px;
    font-family: oswald;
    color: #0c1e21;
    margin: 0;
}
.subDetails p {
    color: #364e52;
    font-family: 'Poppins';
    margin: 0;
}
.subHeadings p {
    font-size: 20px;
    margin-top: 20px;
}
.experince .row {
    display: flex;
    justify-content: center;
    align-items: center;
}

.experince .col-md-4 {
    text-align: center;
    margin: auto;
    display: flex;
    justify-content: center;
}
.subDetails {
    padding-top: 50px;
    padding-bottom: 55px;
}
.subHeadings span {
    color: #1b5899;
    font-weight: 600;
}
.subContents {
    display: flex;
}

a.tj-primary-btn {background: #1e8a8a; padding: 15px 65px 15px 25px;border-radius: 35px; color: #fff;font-family: 'Poppins';text-decoration: none;position: relative;margin-top: 30px;display: inline-block; z-index: 2;transition: color 0.5s ease-out;}
.subTitle span {font-weight: 500;color: #099;font-family: 'Poppins';font-size: 36px;}
.navbar.scrolled {background-color: #fff !important; box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);transition: all 0.3s ease;}
.scrolled {position: sticky;top: 0;z-index: 9;box-shadow: 0px 0px 10px 0px #000;}
a.tj-primary-btn .fa {position: absolute;right: 10px;width: 40px;height: 40px; background: #0c1e21;line-height: 40px;text-align: center;border-radius: 100%;top: 6px;transform: rotate(-45deg);}
.subContents span.count-text {display: block;color: #364e52;font-size: 18px;max-width: 195px;line-height: 1.44;font-family: 'Poppins';}
.subNumbers {width: 310px;padding-top: 50px;padding-bottom: 50px;-webkit-padding-end: 40px;padding-inline-end: 40px;border-right: 1px dashed #c9d1d1;}
.subContents { border-top: 1px dashed #c9d1d1;margin-top: 30px; border-bottom: 1px dashed #c9d1d1;}
.wrapper { display: inline-block;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%)}
.video-main {position: relative;display: inline-block;}
.video {height: 50px;width: 50px;line-height: 50px;text-align: center;border-radius: 100%;background: transparent;color: #fff;display: inline-block;background: #099; z-index: 999;}

@keyframes waves {
  0% {
    -webkit-transform: scale(0.2, 0.2);
    transform: scale(0.2, 0.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  50% {
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  }
  100% {
    -webkit-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}

.fa-play:before {content: "\f04b";}
.waves {position: absolute;width: 150px;height: 150px;background: rgba(0, 0, 0, 0.3);opacity: 0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";border-radius: 100%;right: -50px;bottom: -50px;z-index: -1;-webkit-animation: waves 3s ease-in-out infinite;animation: waves 3s ease-in-out infinite;}        
.wave-1 {-webkit-animation-delay: 0s;animation-delay: 0s;}
.wave-2 {-webkit-animation-delay: 1s;animation-delay: 1s;}
.wave-3 {-webkit-animation-delay: 2s;animation-delay: 2s;}
.imageExp {position: relative; width: 248px;}
.subHeadings h2 {
    font-size: 40px;
}
.imageExp img {border-radius: 100%;max-width: 100%;}
.video-main a:hover .fa {color: #fff!important;}
.social ul li {display: inline-block;}
.social ul li a {color: #fff;padding: 10px;width: 40px;}
.social ul { display: flex;justify-content: right;align-items: center;}
#news-slider{ margin-top:20px;}
.post-slide{background: #fff;margin: 0px 15px 20px; border-radius: 15px;padding-top: 1px;box-shadow: 0px 14px 22px -9px #bbcbd8;}
.post-slide .post-img {position: relative;overflow: hidden;border-radius: 10px 10px 0 0;
    /* margin: -12px 15px 8px 15px; */
    /* margin-left: -10px; */}
.post-slide .post-img img{width: 100%;height: auto;transform: scale(1,1);transition:transform 0.2s linear;}
.imageBanner img {
    height: 680px;
    object-fit: cover;
    width: 100%;
}
.post-slide:hover .post-img img{transform: scale(1.1,1.1);}
.post-slide .over-layer{width:100%;height:100%;position: absolute;top:0;left:0;opacity:0;background: linear-gradient(-45deg, rgba(6,190,244,0.75) 0%, rgba(45,112,253,0.6) 100%);transition:all 0.50s linear;}
.post-slide:hover .over-layer{ opacity:1;text-decoration:none;}
.post-slide .over-layer i{position: relative;top:45%;text-align:center;display: block;color:#fff;font-size:25px;}
.post-slide .post-content{background:#fff;padding: 2px 20px 40px;border-radius: 15px;}
.post-slide .post-title a {font-size: 18px;font-weight: 500;color: #000;display: inline-block;transition: all 0.3s ease 0s;text-decoration: none;}
.post-slide .post-title a:hover{text-decoration: none;color:#3498db;}
.post-slide .post-description {line-height: 24px;color: #808080;margin-bottom: 25px;font-size: 15px;}
.post-slide .post-date{color:#a9a9a9;font-size: 14px;}
.post-slide .post-date i{font-size:20px;margin-right:8px;color: #CFDACE;}
.post-slide .read-more {padding: 7px 20px;float: right;font-size: 12px;background: #1e8a8a;color: #ffffff;box-shadow: 0px 10px 20px -10px #1376c5;border-radius: 25px;text-transform: uppercase;text-decoration: none;}
.post-slide .read-more:hover{background: #3498db;text-decoration:none;color:#fff;}
.owl-controls .owl-buttons{text-align:center;margin-top:20px;}
.owl-controls .owl-buttons .owl-prev{background: #fff;position: absolute;top:-13%;left:15px; padding: 0 18px 0 15px; border-radius: 50px; box-shadow: 3px 14px 25px -10px #92b4d0;transition: background 0.5s ease 0s;}
.owl-controls .owl-buttons .owl-next{background: #fff;position: absolute;top:-13%;right: 15px;padding: 0 15px 0 18px;border-radius: 50px;box-shadow: -3px 14px 25px -10px #92b4d0;transition: background 0.5s ease 0s;}
.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after{content:"\f104";font-family: FontAwesome; color: #333;font-size:30px;}
.owl-controls .owl-buttons .owl-next:after{content:"\f105";}
@media only screen and (max-width:1280px) {
    .post-slide .post-content{
        padding: 0px 15px 25px 15px;
    }
}


.footer .quickLinkBox li:nth-child(4) {
    display: none;
}
